kunstmaan_admin:
    multi_language: false
    required_locales: en
    default_locale: en
    admin_locales: ['en']
    website_title: 'RMC - Embracing Differences' #Rename this to your website name
    dashboard_route: 'KunstmaanNodeBundle_nodes'
